currLabel: Kategorijos
customIcon: null
enabled: true
handle: categories
icon: tree
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: Categories
prevLevel: 1
prevParent: null
prevUrl: categories
sortOrder: 7
type: craft
url: categories
